
Katello - Bug #5097

Host Group creation shows no Content Views and Environments if location is selected

04/07/2014 08:43 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently if you select a location you cannot select a content view or environment on the hostgroup create screen.  Since you cannot

associate these things with locations, this makes no sense (and it does not make sense to associate them with locations).

History

#1 - 06/04/2014 02:08 AM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/16/2014 12:19 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 07/07/2014 07:57 AM - Eric Helms

- Target version changed from 48 to 49

#4 - 07/28/2014 08:41 AM - Eric Helms

- Target version changed from 49 to 54

#5 - 07/31/2014 12:09 PM - Eric Helms

- Status changed from New to Closed

No longer a valid bug.

#6 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13

#7 - 12/18/2019 09:50 AM - Shira Maximov

Changing the

#8 - 12/18/2019 11:10 AM - Shira Maximov

Changing the

#9 - 12/18/2019 11:26 AM - Shira Maximov

Changing the
